<div class="row" *ngIf="user">
  <div class="col-md-3">
    <div class="card mt-3">
      <div class="card-body">
        <div class="pic-hover-container">
          <img class="img-circle mx-auto d-block mt-2 img-hoverable" [src]="profilePicture" alt="Avatar">
          <!-- src="../../../assets/img/default.jpg" -->
          <div class="pic-hover-content">
            <div class="btn btn-primary btn-sm" (click)="openFileUploadModal()">Bild hochladen</div>
          </div>
        </div>
      </div>
      <div class="card-body">
        <h5 class="text-center">{{user.firstName}} {{user.lastName}}</h5>
      </div>
    </div>
  </div>
  <div class="col-md-9">
    <div class="card mt-3" id="userProfileData">
      <div class="card-body">
        <h4 class="card-title">Benutzerdaten</h4>
        <eos-user-form [user]="user"></eos-user-form>
        <button class="btn btn-success" (click)="save()"><i class="fas fa-save"></i> speichern</button>
      </div>
    </div>
  </div>
</div>
